flake8-slots

A Flake8 plugin to require __slots__ to be defined for subclasses of immutable types.

Installation

sudo pip3 install flake8-slots

Should I use sudo? pip or pip3?

Releases

Version Released Buster
Python 3.7
Bullseye
Python 3.9
Files
0.1.5 2022-05-08    
0.1.4 2021-03-18    
0.1.3 2021-03-16    
0.1.2 2021-03-16    
0.1.1 2021-02-24    
0.1.0 2021-02-22    

Issues with this package?

Page last updated 2022-08-04 06:21:56 UTC